#home .new-product-container{
    background-color: #B4E4FF;
    scrollbar-width: none;
    min-height: max-content;
    border-radius: 20px;
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
}

#home #product-grid{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    margin-bottom: 21px;
}

#home .new-product-tag {
    margin-top: 10px;
    margin-bottom: -5px;
    width: 200px;
    height: 40px;
    text-align: center;
}

#home .card-img-top {
    object-fit: cover; 
    width: 100%;
    height: 100% width;
    border-bottom: 0.2vh solid #333; 
    border-radius: 3vh;
    padding:10px;
}

#home .card{
    border-radius: 3vh;
    margin-top: 2vh;
    margin-bottom: -10px;
}

#home .new-product-tag {
    font-size: 25px;
    margin-left: 20px;
    border-radius: 3vh 3vh 0 0;
    width: 200px;
    height: 50px;
    text-align: center;
    display: inline-block;
    padding: 2vh;
    background-color: #B4E4FF;
    color: white;
}

#home .new-product{
    padding: 0;
    width: 24%;
}

#home .bottom-right {
    position: absolute;
    bottom: 2vh;
    right: 2vh;
    background-color: #f8efda;
    color: black;
    font-size: 1.6vh;
    padding: 1vh 2vh;
    border: 1px solid #333;
    border-radius: 3vh;
}

#home .card{
    position: relative; 
}
/*
#home .card::before {
    content: "NEW"; 
    position: absolute;
    top: 4vh;
    left: -3vh;
    background-color: #2a59a6;
    color: #edcb59; 
    font-weight: bold;
    padding: 1vh 2.8vh;
    font-size: 1.6vh;
    transform: rotate(-45deg); 
    transform-origin: 0 0;
    border-radius: 10px; 
    box-shadow: 0 0.8vh 1vh rgba(0, 0, 0, 0.2); 
    z-index: 10; 
}
*/
@media (max-width: 768px) {
    #home .new-product-container{
        padding-left: 7px;
        padding-right: 7px;
    }
    #home .new-product{
        flex: 0 0 48%; 
        box-sizing: border-box;
    }
    #home .bot{
        margin-top: 18px;
    }
    #home #product-grid{
        flex-wrap: wrap;
    }
    #home .new-product-tag {
        font-size: 2vh; 
        margin-left: 4vh; 
        border-radius: 2vh 2vh 0 0; 
        width: 20vh; 
        text-align: center; 
        display: inline-block; 
        padding: 1.8vh; 
    }
}